.tour5 * {
    font-family: "Roboto", sans-serif;
}

.tour5 .big-thumb {
    width: 100%;
    display: block;
    padding: 3px;
    box-sizing: border-box;
}
.tour5 .big-thumb img {
    width: 100%;
}
.tour5 h1 {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    font-size: 10vw;
    color: #000000;
    text-align: center;
    display: block;
    padding: 10px;
    font-weight: bold;
}
.tour5 h1 img {
    width: 100%;
    display: block;
}
.tour5 .b-thumbs {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
    overflow: hidden;
}

.tour5 .b-thumbs .b-thumbs-item {
    display: flex;
    width: 50%!important;
    position: relative;
    padding: 4px;
    overflow: hidden;
    box-sizing: border-box;
}
.tour5 .b-thumbs .b-thumbs-item:nth-child(25),
.tour5 .b-thumbs .b-thumbs-item:nth-child(26) {
    display: none;
}

.tour5 .b-thumbs .b-thumbs-item img {
    width: 100%;
    display: block;
    height: 100%;
}

.tour5 .b-thumbs-item-thumb {
    overflow: hidden;
    width: 100%;
    position: relative;
}
.tour5 .banner1_txt {
    position: absolute;
    font-size: 22vw;
    font-weight: 900;
    line-height: 1;
    color: #1bff10;
    left: 120%;
    top: 7px;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.38);
    animation: changeColor 1200ms linear infinite;
    font-family: 'Dosis', sans-serif;
}
.tour5 .inner-banner {
    width: 100%;
    height: 100%;
    display: inline-block;
    margin: 0 auto;
    position: relative;
}
.tour5 .b-thumbs .b-thumbs-item__join__med {
    /*padding-top: 0;*/
}
.tour5 .b-thumbs .b-thumbs-item img.banner1_text {
    width: 150%;

}
.tour5 .banner1_txt sup {
    font-size: 20px;
    position: absolute;
    top: 40%;
    left: -10px;
}
.tour5 .b-thumbs .b-thumbs-item img.banner3_text {
    position: absolute;
    bottom: 10px;
    left: 50%;
    width: 140px;
    margin-left: -70px;
    height: auto;
}
.tour5 .b-thumbs .b-thumbs-item img.banner3_txt {
    position: absolute;
    left: 50%;
    width: 140px;
    height: auto;
    margin-left: -70px;
    z-index: 10;
    animation: swingCloud 600ms linear infinite;
}
.tour5 .b-thumbs .b-thumbs-item img.banner_arr {
    position: absolute;
    left: 0;
    width: 118px;
    height: 50px;
    margin-left: 0;
    z-index: 10;
    animation: swingArr 500ms ease infinite;
}
.tour5 .b-thumbs .b-thumbs-item .txt-wrapper {
    position: absolute;
    width: 80px;
    height: auto;
    left: 5px;
    top: 5px;
}
.tour5 .b-thumbs .b-thumbs-item img.banner3_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tour5 .b-thumbs .b-thumbs-item img.banner6_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tour5 .prefooter {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    margin: 10px auto -2px auto;
}
.tour5 .prefooter .footer-bg {
    width: 100%;
    display: block;
}
.tour5 .prefooter .footer-txt {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -120px;
    width: 240px !important;
    height: auto;
    animation: swingFooter 600ms linear infinite;
}

@keyframes changeColor {
    0% {
        color: #1bff10;
    }
    33.3% {
        color: #feff00;
    }
    66.6% {
        color: #df8ad4;
    }
}

@keyframes swingCloud {
    0% {
        bottom: 38px;
    }
    50% {
        bottom: 43px;
    }
    100% {
        bottom: 38px;
    }
}
@keyframes swingArr {
    0% {
        bottom: -60px;
    }
    50% {
        bottom: -55px;
    }
    100% {
        bottom: -60px;
    }
}
@keyframes swingFooter {
    0% {
        top: -15px;
    }
    50% {
        top: -20px;
    }
    100% {
        top: -15px;
    }
}

